View Issue Details

IDProjectCategoryView StatusLast Update
0001708SymmetricDSImprovementpublic2014-05-27 09:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.22 
Target Version3.5.22Fixed in Version3.5.22 
Summary0001708: Disable page level locking and enable row level locking on sym_data and sym_data_event
DescriptionDisable page level locking and enable row level locking on sym_data and sym_data_event

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 24f7f603

2014-05-02 08:41:41

chenson

Details Diff
0001708: Disable page level locking and enable row level locking on sym_data and sym_data_event
0001708
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlSymmetricDialect.java Diff File

SymmetricDS: master 53c29176

2014-05-09 11:31:35

chenson

Details Diff
0001708: Disable page level locking and enable row level locking on sym_data and sym_data_event
0001708
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-05-02 08:35 chenson New Issue
2014-05-02 08:35 chenson Status new => assigned
2014-05-02 08:35 chenson Assigned To => chenson
2014-05-02 08:42 chenson Status assigned => resolved
2014-05-02 08:42 chenson Fixed in Version => 3.6.0
2014-05-02 08:42 chenson Resolution open => fixed
2014-05-02 09:00 Changeset attached => SymmetricDS trunk r8230
2014-05-09 11:28 chenson Product Version 3.6.0 => 3.5.22
2014-05-09 11:28 chenson Fixed in Version 3.6.0 => 3.5.22
2014-05-09 11:28 chenson Target Version 3.6.0 => 3.5.22
2014-05-09 12:00 Changeset attached => SymmetricDS trunk r8247
2014-05-09 12:00 Changeset attached => SymmetricDS 3.5 r8248
2014-05-27 09:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 53c29176
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 24f7f603